0 Пользователей и 1 Гость просматривают эту тему.
  • 8 Ответов
  • 601 Просмотров
*

ALKION

  • Захожу иногда
  • 11
  • 0 / 0
Всем доброго времени суток!

Такая вот ситуация (может кто-то сталкивался и поделится решением):
Решил переехать с Joomla 2.5 на Joomla 3.6. Ну и понеслось)))
Значит сделал копию файлов и БД. Установил Денвер (последний с официального сайта).
Перенес сайт. Все работает.
Решил установить Akeeba Backup.
Обновил PHP до 5.4.45 и апач до 2.2.31 (заменил файлы в папках php5 и apache Денвера, соответственно).
Пытаюсь устанавливать пакет Akeeba Backup com_akeeba-4.7.5-core.zip (пробовал все 3 варианта: из файла, из tmp, по url) - результат один: белый экран в адресной строке: http://oldalkion/administrator/index.php?option=com_installer&view=install, в файле ошибок сервера - ошибок нет.

Пробовал обновить  Joomla до 3.6. Все вроде проходит но с Akeeba Backup та же ситуация.

Возможно я что-то не учитываю?(
Буду очень признателен за любой совет. Уже три дня бьюсь, не могу понять где проблема.
Спасибо.
*

Taatshi

  • Support Team
  • 4851
  • 456 / 0
  • Верстаем и немножко кодим. Обращайтесь ;)
Re: Не могу установить Akeeba Backup
« Ответ #1 : 24.02.2017, 12:19:19 »
1) Перейти по ссылке, которая автоматически образовалась в Вашем посте ( белый экран ) и проделать все действия. И получить таки ошибку.
2) Попробовать развернуть сайт на Open Server или на хостинге. Denwer морально устарел.
3) Взять версию акебы постарше.
*

ALKION

  • Захожу иногда
  • 11
  • 0 / 0
Re: Не могу установить Akeeba Backup
« Ответ #2 : 24.02.2017, 12:41:29 »
Огромное спасибо за ответ.

1) Перейти по ссылке, которая автоматически образовалась в Вашем посте ( белый экран ) и проделать все действия. И получить таки ошибку.

Делал не помогает(

2) Попробовать развернуть сайт на Open Server или на хостинге. Denwer морально устарел.

возможно вы правы, надо идти в ногу со временем, но пока не готов

3) Взять версию акебы постарше.

не нашел более старшей версии, которая поддерживает Joomla 2.5
*

Taatshi

  • Support Team
  • 4851
  • 456 / 0
  • Верстаем и немножко кодим. Обращайтесь ;)
*

ALKION

  • Захожу иногда
  • 11
  • 0 / 0
Re: Не могу установить Akeeba Backup
« Ответ #4 : 24.02.2017, 13:42:53 »

Taatshi, спасибо Вам добрый человек!


...вот блин бился три дня - думал с сайтом или сервером беда, а оказалось нужен другой пакет.....
*

juliad2017

  • Новичок
  • 2
  • 0 / 0
Re: Не могу установить Akeeba Backup
« Ответ #5 : 12.04.2017, 16:03:49 »
Нате Акебу

Подскажите, пожалуйста, какой именно пакет надо устанавливать? Такая же проблема с установкой. Ссылка не работает уже, к сожалению.
*

Taatshi

  • Support Team
  • 4851
  • 456 / 0
  • Верстаем и немножко кодим. Обращайтесь ;)
Re: Не могу установить Akeeba Backup
« Ответ #6 : 12.04.2017, 16:33:41 »
На сайте производителя есть. У меня сохранена для старых версий 3,4,2. Думаю, в этом районе что-то и Вам подойдет
*

fsv

  • Практически профи
  • 2556
  • 370 / 2
Re: Не могу установить Akeeba Backup
« Ответ #7 : 12.04.2017, 18:55:09 »
Подскажите, пожалуйста, какой именно пакет надо устанавливать?
Version compatibility
Веб-разработка: заказ.
*

juliad2017

  • Новичок
  • 2
  • 0 / 0
Re: Не могу установить Akeeba Backup
« Ответ #8 : 13.04.2017, 11:15:04 »
Version compatibility


Спасибо огромнейшее! Нашла пакет для своей версии Joomla и PHP и все установилось. Ура!
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Не могу обновить до 3 версии джуалы

Автор GuN

Ответов: 3
Просмотров: 421
Последний ответ 21.12.2016, 16:07:16
от SeBun
Не могу обновиться до 2.5.28

Автор jess

Ответов: 78
Просмотров: 3274
Последний ответ 11.02.2016, 02:03:11
от vipiusss
Не могу установить на хостинг

Автор Mike McDuck

Ответов: 45
Просмотров: 1454
Последний ответ 23.01.2016, 02:59:02
от Mike McDuck
Не могу обновить Joomla с 2, 5, 6

Автор Bahus

Ответов: 0
Просмотров: 440
Последний ответ 18.12.2015, 10:38:59
от Bahus
Не могу зайти в панель управления, получаю ошибку 500

Автор martinez

Ответов: 40
Просмотров: 25185
Последний ответ 30.11.2015, 22:42:16
от Fedor Vlasenko